=== debian/control ===
Source: libsys-utmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               perl,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsys-utmp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsys-utmp-perl.git
Homepage: https://metacpan.org/release/Sys-Utmp/

Package: libsys-utmp-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: perl module to query UTMP files
 Sys::Utmp provides a vaguely object oriented interface to the Unix user
 accounting file /var/run/utmp, and other files of similar format. It can
 only be used to query the contents of the file, and cannot modify it.
