=== debian/control ===
Source: libsys-utmp-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               perl-xs-dev,
               perl:native,
               libtest-pod-perl,
               libtest-pod-coverage-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-utmp-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-utmp-perl.git
Homepage: https://metacpan.org/release/Sys-Utmp

Package: libsys-utmp-perl
Architecture: any
Depends: ${perl:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Description: perl module to query UTMP files
 Sys::Utmp provides a vaguely object oriented interface to the Unix user
 accounting file /var/run/utmp, and other files of similar format. It can
 only be used to query the contents of the file, and cannot modify it.
